body{
	/*background-image: url(https://live.staticflickr.com/65535/48978999151_8e0379c387_k.jpg);*/
	height:100%;
	width:100%;
	background-image:url(https://live.staticflickr.com/65535/48978999151_8e0379c387_k.jpg);/*your background image*/  
	background-repeat:no-repeat;/*we want to have one single image not a repeated one*/  
	background-size:cover;/*this sets the image to fullscreen covering the whole screen*/  
	/*css hack for ie*/     
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.image.jpg',sizingMethod='scale');
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image.jpg',sizingMethod='scale')";

	font-family: 'Roboto', sans-serif;
  color: black;
}


div.transbox {
  margin: 30px;
  background-color: white;
  border: 1px ;
  border-radius: 20px;
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
}

#input-form{
  margin: 10px;
  border-radius: 40px;
  opacity: 0.8;
  filter: alpha(opacity=80); 
}

#book_list th{

  font-style: italic;
  font-weight: bold;

}

/* Box styles */
.myBox {
  background-color: white;
  position: relative;
  opacity: 0.8;
  margin: 10px auto;
  border-radius: 20px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 10px;
  font: 24px/36px;
  height: 350px;
  overflow: scroll;

}

td{
  color: black;
}


  


